Hi all,

I had to install oracle 11g r2 on ubuntu 12.04. I had to install a few packages in their older versions though I have their newer versions, but Oracle simply won't accept.
Appreciate if someone could throw some light..

Thanks in advance.

Posted 2 years ago
Top